/*
Theme Name: My Twenty Twenty Child Theme
Theme URI: https://example.com
Description: A child theme for Twenty Twenty.
Author: Your Name
Author URI: https://example.com/
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
body {
    font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue","Helvetica","Arial",sans-serif;
}
img.custom-logo {
    height: 50px !important;
    width: 70px !important;
}

@media only screen and (max-width: 999px){
	.headerHide {display: none;}
}

.header-inner.section-inner.headerHide {
    justify-content: center;
    background: #E8194F;
    width: 100%;
    padding: 1.8rem 0;
    /*margin-bottom: 30px;*/
}
#site-header a{
    color: white !important;
    font-weight: bold !important;
    letter-spacing: normal !important;
    font-size: medium !important;
}

#site-header-scroll a{
    font-weight: bold !important;
    letter-spacing: normal !important;
    font-size: medium !important;
}

.size-woocommerce_thumbnail {
    height: 200px !important;
    max-width: 100%;
    object-fit: contain !important;
}

span.price {
    display: inline-flex !important;
    width: 100% !important;
    font-size: 12px !important;
}

#site-header .customHead {
    color: #333 !important;
}
.header-inner {
    padding: 1.8rem 0;
}

.header-titles-wrapper {
    display: contents !important;
}


.custom-header-icon a {
   /*padding: 3px; */
    font-size: 22px;
    color: #333;
    align-items: center;
    /* display: flex; */
    overflow: visible;
    padding: 0 0.5rem;
}

.custom-header-icon {
    display: inline-flex;
    float: right;
    vertical-align: middle;
}
button.toggle.nav-toggle.mobile-nav-toggle {
    position: relative !important;
}
.header-titles {
    display: inline-flex;
    vertical-align: middle;
}

.cart-contents-count {
    font-size: 11px;
    background: #ccc;
    color: #40464d;
    padding: 0 5px;
    vertical-align: top;
    margin-left: -8px;
}

.eael-entry-wrapper {
    background: #e27487;
    /* color: white !important; */
}

.nav-toggle{
    width: auto;
}
.header-inner .toggle{
    /*padding: 0.5rem;*/
}
/* woocommerce */
/*nav.woocommerce-breadcrumb {
    display: none;
}*/
h1.woocommerce-products-header__title.page-title , h1.product_title.entry-title{
    font-size: 35px;
    margin: 0;
    padding: 0;
}
.entry-title{
    font-size: 35px;
    margin: 0rem auto 3rem !important;
}
.brands-title {
    margin: 0rem auto 1rem !important;
    font-size: 2rem;
}
section.related.products>h2,  header.woocommerce-Address-title.title>h3{
    font-size: 28px;
    margin: 4rem auto 3rem !important;
}
.cart_totals>h2 {
    font-size: 28px;
    margin: 2rem auto 1rem !important;
}
h2.woocommerce-loop-product__title, .woocommerce-product-details__short-description, h2.woocommerce-loop-category__title {
    font-size: 16px !important;
    margin: 1.5rem 0 .5rem !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-size: 14px !important;
}
a.checkout-button.button.alt.wc-forward {
    font-size: 14px;
    width: auto;
}
span.woocommerce-Price-amount.amount {
    font-size: 14px;
    font-weight: 900;
}

.woocommerce-cart-form img {
    max-width: 120px !important;
    height: auto !important;
    display: block;
}

@media(min-width: 1100px) {
  .woocommerce-div {
    display: flex;
  }
  .woocommerce-cart .woocommerce-cart-form {
    flex: 1 0 70%;
    margin-right: 30px;
  }    
  /*.woocommerce-cart .cart-collaterals {
    flex: 1 0 30%;
    margin-left: 30px;
  }*/
  .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none !important;
    width: auto !important;
	}
}

.woocommerce-account .woocommerce-MyAccount-navigation li {
    font-size: 1.5rem !important;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    font-size: 1.5rem !important;
}

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
    font-size: 1.5rem !important;
}

@media only screen and (min-width: 768px){
    .woocommerce-account .woocommerce-MyAccount-navigation li {
        margin: 0 1rem 2rem 0 !important;
    }
    .woocommerce-MyAccount-content {
        padding: 20px 20px 0 0;
    }
	.woocommerce-account table.account-orders-table .button {
        margin: 0.5rem 0;
    }
}

li.woocommerce-MyAccount-navigation-link {
    margin: 0rem 0 0 0rem !important;
}

.woocommerce-account .woocommerce-MyAccount-content p {
    font-size: 1.5rem !important;
}

td.woocommerce-orders-table__cell {
    padding: 7px !important;
}
td.woocommerce-orders-table__cell {
    font-size: 1.5rem !important;
}

.u-columns.woocommerce-Addresses.col2-set.addresses {
    font-size: 1.5rem !important;
}

a.woocommerce-button.button.view, a.woocommerce-button.button.pay, a.woocommerce-button.button.cancel {
    font-size: 1.5rem !important;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    font-size: 1.5rem !important;
}

.woocommerce-customer-details>address {
    font-size: 1.5rem !important;
}
.woocommerce section {
    padding-top: 0;
    padding-bottom: 0;
}

h2.woocommerce-order-details__title {
    margin: 4rem auto 3rem;
    font-size: 28px !important;
}
h2.woocommerce-column__title {
    margin: 4rem auto 3rem;
    font-size: 28px !important;
}

a.woocommerce-Button.button {
    font-size: 1.5rem !important;
}

.woocommerce-account .woocommerce-EditAccountForm button {
    font-size: 1.5rem;
}

header.entry-header.has-text-align-center.header-footer-group {
    padding: 0 !important;
}

/*.woocommerce h2 {
    margin: 0rem auto 3rem !important;
    font-size: 28px;
}*/

.woocommerce-form.woocommerce-form-register.register, .woocommerce-form.woocommerce-form-login.login {
    font-size: 1.5rem;
    font-family: -apple-system,blinkmacsystemfont,"Helvetica Neue",helvetica,sans-serif;
}
.footer-nav-widgets-wrapper.header-footer-group {
    display: none;
}
.woocommerce-notices-wrapper {
    font-size: 1.5rem !important;
}
/*.woocommerce {
    margin: 4rem auto 3rem !important;
}
*/
ul.products li.product .woocommerce-loop-product__title {
    margin: 1.5rem 0 .5rem !important;
}
a.button.wc-forward {
    font-size: 1.5rem;
}

.woocommerce-cart-form table , .cart_totals table{
    font-size: 1.5rem;
}

.cart-collaterals {
    background: #dedfdf;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
    height: fit-content;
}

h2.wooHead2 {
    font-size: 28px;
    margin: 3rem auto 3rem;
}

nav.woocommerce-MyAccount-navigation,.woocommerce-MyAccount-content {
    margin: 3rem auto 0rem !important;
}

.productCatList li.product-category.product , .productList li.product.type-product {
    margin-bottom:15px !important;
}

nav.woocommerce-MyAccount-navigation {
    background: #dedfdf;
    padding: 20px;
}
/*.woocommerce-MyAccount-content {
    padding: 20px;
}*/
.woocommerce-account .woocommerce-MyAccount-navigation li a {
    text-decoration: none;
    color: black;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
    text-decoration: underline;
    color: #cd2653 !important;
}

.woocommerce-account #site-content .woocommerce {
    padding: inherit !important;
    max-width: 1140px;
}

select.orderby {
    padding: 6px 8px;
    margin: 0 6px 0 6px;
    min-width: 150px;
    vertical-align: bottom;
    font-size: 1.5rem;
}
.related.products ul.products, .up-sells ul.products {
    justify-content: normal !important;
}
p.woocommerce-result-count {
    font-size: 1.5rem;
}
a.woocommerce-LoopProduct-link {
    text-decoration: none !important;
}

.woocommerce-notices-shortcode.woocommerce {
    font-size: 1.5rem;
}

.shopCart .input-text.qty {
    width: 5em !important;
    height: 2.5em;
    font-size: 1.5rem;
}

.shopCart .quantity {
    float: left !important;
    /* width: 5em; */
    margin-right: 3px;
}
button.button.alt.cartBtn {
    font-size: 1.1rem;
    /* width: 5em !important; */
    /* height: 4em; */
    /* font-size: 1.5rem; */
}

.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 999999;
     display: block !important;
              background: white;
              box-shadow: 0 2px 0px 0px rgba(17, 17, 17, 0.1);
              transition: all 374ms ease-in-out;
            }
            .hideNav{
                display: none !important;
            }
            #site-header{
                box-shadow: 0 2px 15px 0px rgba(17, 17, 17, 0.1);

            }
            #site-header-scroll{
                display: none ;
                transition: all 300ms ease-in-out;
            }
            #site-header-scroll .header-inner.section-inner.headerHide {
                margin-bottom: 0 !important;
                width: auto;
                background: white;
            }
            #site-header-scroll .header-inner.section-inner {
                padding: 0.5em 0;
            }
            .animateIn{
                transform: translateY(0px);
            }

            .animateOut{
                transform: translateY(-100%);
            }

.woocommerce-privacy-policy-text {
    display: inline-block;
}

.footer1 a {
    font-size: 14px;
}

a.to-the-top {
   /*position: absolute; */
    /* right: 10px; */
    /* width: 40px; */
    background: rgba(0,0,0,.5);
    text-align: center;
    /* height: 40px; */
    /* font-size: larger; */
    vertical-align: middle;
    padding: 8px;
    position: fixed;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    right: 10px;
    bottom: 10px;
    width: 44px;
    height: 44px;
    opacity: 1;
    /* z-index: -1; */
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    background-color: #000;
    background-color: #a4afb761;
    /* color: red !important;*/
}

@media only screen and (max-width: 767px) {
    .footer-credits {
        order: 2;
        padding: 6px 0;
    }
    .footer1 {
        order: 1;
        padding: 6px 0;
    }

    #site-footer .section-inner {
        align-items: center;
        display: grid;
    }
}

#site-footer .section-inner {
    align-items: normal; 
}

img.attachment-shop_single.size-shop_single.wp-post-image {
    max-height: 350px;
    width: 100%;
    object-fit: contain;
}

.woocommerce-product-details__short-description>hr {
    margin: 1.5rem auto;
    border-color: #6d6d6d;
}
nav.woocommerce-breadcrumb {
    font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue","Helvetica","Arial",sans-serif;
}

ins {
    text-decoration: none;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message{
    display: block !important;
}

.slick-next:before {
    content: '→';
}
.slick-prev:before {
    content: '←';
}

.percentage {
    font-size: 14px;
    font-weight: 900;
    color: red;
        margin-left: 0.51rem;
}
@media only screen and (min-width: 1168px){
    .woocommerce .onsale {
        font-size: 1.5rem;
        padding: 1rem;
    }
}

.price del {
    margin-left: 1rem;
}

.single-product .summary {
    margin-bottom: 0rem;
}
.single-product form.cart input {
    width: 5em;
    height: 5rem;
}

#wooswipe .thumbnails {
    height: auto;
}

@media only screen and (max-width: 768px){
    .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
        margin-top: 2rem;
    }

    .woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product {
        margin-bottom: 2em;
    }

    .single-product .summary{
        margin-top: 2em;
    }
	
	.logged-in.woocommerce-account #site-content table.account-orders-table .button {
        margin: 0.5rem 0;
    }
}

a.brands-link {
    color: black;
    text-decoration: none;
}

article#post-60 {
    margin-top: 30px;
}

.cross-sells h2 {
    font-size: 18px;
    margin: 2rem auto 2rem;
}

.cross-sells{
    width: 100% !important;
}

.cross-sells ul.products li {
    width: 100% !important;
    margin: 0 0 1.4em 0 !important;
}
.cart_totals table {
    margin: 0 0 1.5rem 0 !important;
}

.woocommerce-tabs {
    padding-top: 4rem !important;
}

.woocommerce-tabs .panel h2:first-of-type {
    font-size: 2.4rem !important;
    font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue","Helvetica","Arial",sans-serif !important;
}

@media only screen and (max-width: 768px){
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background: #dedfdf !important;
    }
}
.eael-post-grid .eael-entry-wrapper > .eael-entry-meta span.eael-posted-on::before {
    display: none !important;
}

.eael-timeline-post-image{
    background-size: contain !important;
}

.eael-timeline-post-inner {
    background: linear-gradient(45deg, #3f3f46 0%, #7ee0ff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-color: #e5eaed;
}

.product_type_variable {
    font-size: 1.1rem !important;
}
.product_type_simple {
    font-size: 1.1rem !important;
}

/** Recent sold product sidebar on live show page */
ul.woo_recent_purchases {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.woo_recent_purchases li {
    margin: 5px 0 0 0;
}

.rsp-title {
    font-size: 16px;
}

.rsp-txt {
    color: grey;
    font-size: 16px;
}

.reg-price {
    text-decoration: line-through;
    color: grey;
    font-weight: 900;
    font-size: 14px;
}

.rsp-price {
    color: black;
    font-weight: 500;
    font-weight: 900;
    font-size: 14px;
}

img.rsp-img {
    width: 35%;
    margin: 0 10px 10px 0;
    object-fit: contain;
}

.rsp-item {
    display: flex;
}

/** Product sidebar */
ul.product-categories li.cat-item.cat-item-18 {
    display: none;
}

h3.widget-title-pwa {
    font-size: 28px;
    margin: 0 0 2rem;
}

ul.product-categories {
    margin: 0;
}

ul.product-categories li a {
    text-decoration: none;
}

ul.product-categories li {
    margin: 1rem 0 0 0;
}

ul.product-categories li span.count {
    float: right;
}


.dgwt-wcas-search-wrapp{
    margin: inherit;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dgwt-wcas-pd-addtc.js-dgwt-wcas-pd-addtc, .dgwt-wcas-stock {
    display: none;
}
/*.dgwt-wcas-suggestions-wrapp.woocommerce.dgwt-wcas-has-img.dgwt-wcas-has-price.dgwt-wcas-has-headings.js-dgwt-wcas-initialized {
    display: block !important;
}*/

.dgwt-wcas-content-wrapp{
        display: initial;
}

.dgwt-wcas-st {
        width: inherit;
}
.dgwt-wcas-sp {
        display: inline-flex;
        padding-left: 0;
}

.dgwt-wcas-has-desc .dgwt-wcas-sp>*, .dgwt-wcas-has-img .dgwt-wcas-sp>* {
    display: block;
    padding: 0 0.5rem 0 0;
}
.dgwt-wcas-suggestions-wrapp.woocommerce.dgwt-wcas-has-img.dgwt-wcas-has-price.dgwt-wcas-has-headings.js-dgwt-wcas-initialized {
    width: 400px !important;
}

.wcpscwc-product-slider span.onsale{
        width: fit-content;
}

.wcps-design-1 .woocommerce ul.products li.product{
    text-align: initial;

}

.featured-title {
    margin: 0 !important;
}

.woocommerce-breadcrumb{
        margin-bottom: 1.5rem !important;
}

/*.slick-slider .slick-track, .slick-slider .slick-list{
        display:flex;
    width: inherit !important;
}*/

a.page-numbers {
    text-decoration: none !important;
}

table.wp-list-table .column-thumb {
    width: auto !important;
}

th.product-name {
    width: 40% !important;
}

.woocommerce-cart-form .actions .input-text{
        height: 53px;
}

@media only screen and (max-width: 768px){
    .woocommerce table.shop_table_responsive tr .product-shipping::before, 
    .woocommerce-page table.shop_table_responsive tr .product-shipping::before,
    .woocommerce table.shop_table_responsive tr .seller-td::before, 
    .woocommerce-page table.shop_table_responsive tr .seller-td::before {
        content: ""; 
    }

    /*
    .woocommerce table.shop_table_responsive tr.seller-name, 
    .woocommerce-page table.shop_table_responsive tr.seller-name {
        background: #dedfdf !important;
    }

    tr.seller-name{
        background: #dedfdf !important;
    } */
}

table.wp-list-table .column-product_cat, table.wp-list-table .column-product_tag {
    width: auto !important;
}
.sold_header {
    font-size: 2.2rem !important;
    margin: 2.5rem auto 2.5rem !important;
}
.rsp-title a {
    text-decoration: none !important;
}

.woocommerce ul.products li.product{
    margin-bottom: 3em !important;
}
table.variations select {
    margin-right: 0 !important;
    width: 100% !important;
}
table.variations label{
    word-break: keep-all;
}

.variations select {
    font-size: initial !important;
}
th.woocommerce-product-attributes-item__label {
    word-break: keep-all !important;
}

.sellerLogout{display: block;text-align: right;padding: 0 10px 0 0;}

#site-top-header {
    position: relative; 
    z-index: 3; 
    text-align: right; 
    padding-right: 4rem; 
    font-size: 14px; 
    padding-top: 5px;
    padding-bottom: 10px;
}

#site-top-header a {
    color: #E8194F !important; 
    text-decoration: none;
}

#site-top-header a:hover {
    color: #064579 !important;
}

#site-header-scroll #site-top-header a {
    font-size: 14px !important; 
    font-weight: normal !important;
}

.payment_method_ipay88 img {
    width: 72px !important;
    object-fit: cover;
}

.order-actions-container .woocommerce-button {
    text-align: center;
    padding: 5px 10px;
    text-decoration: none;
    border: 1px solid #ccc; 
    border-radius: 4px;
    transition: background-color 0.3s;
}

.woocommerce-product-gallery--columns-5 ol {
    margin: 0 0 3rem 0 !important;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: calc((100% - 10rem)/5);
    margin: 0.5rem 2rem 0 0;
}

.woocommerce-product-details__short-description {
    display: block;
    clear: both;
    width: fit-content;
}

.woocommerce-checkout #order_review .woocommerce-checkout-review-order-table .product-total,
.woocommerce-checkout #order_review .woocommerce-checkout-review-order-table .cart-subtotal,
.woocommerce-checkout #order_review .woocommerce-checkout-review-order-table .order-total,
.woocommerce-checkout #order_review .woocommerce-checkout-review-order-table .woocommerce-shipping-totals {
    white-space: nowrap;
}

.dgwt-wcas-suggestion-more {
    display: none !important;
}

.woocommerce .woocommerce-form-login label, 
.woocommerce .woocommerce-form-login p, 
.woocommerce .woocommerce-form-register label, 
.woocommerce .woocommerce-form-register p {
    font-family: -apple-system, blinkmacsystemfont, "Helvetica Neue", helvetica, sans-serif;
}

.headline-extra {
    margin: 0px 0px 18px; 
    padding: 0px 0px 8px; 
    border-top: none; 
    border-right: none; 
    border-bottom: 1px solid #d6d6d6; 
    border-left: none; 
    border-image: initial; 
    position: relative; 
    overflow: hidden; 
    color: #333333; 
    font-family: Lato, Arial, Helvetica, Arial, Tahoma, sans-serif; 
    font-size: 16px; 
    letter-spacing: normal;
}
.row-extra {
    margin: 0px -10px; 
    padding: 0px; 
    border: none;
}
.h1-extra {
    margin: 0px; 
    font-size: 1.563em; 
    font-family: inherit; 
    line-height: 1.12em; 
    color: #4a4a4a; 
    padding-right: 10px; 
    padding-left: 10px; 
    position: relative; 
    min-height: 1px; 
    float: left; 
    letter-spacing: 0.5px;
}
.h2-extra {
    font-family: inherit; 
    line-height: 1.5em; 
    color: inherit; 
    margin: 0px; 
    font-size: 1.125em;
}
.hr-extra {
    box-sizing: content-box; 
    height: 0px; 
    border: 1.5px solid var(--color-primary); 
    width: 100px; 
    position: absolute; 
    bottom: 0px; 
    left: 0px;
}
.p-extra {
    margin-bottom: 8px; 
    overflow: hidden; 
    font-size: 16px; 
    color: #4a4a4a; 
    line-height: 1.35em; 
    font-family: Lato, Arial, Helvetica, Arial, Tahoma, sans-serif; 
    letter-spacing: normal; 
    text-align: start;
}
.p2-extra {
    margin-bottom: 0px; 
    overflow: hidden; 
    font-size: 0.813em; 
    color: #4a4a4a; 
    line-height: 1.385em;
}
.span-bold {
    font-weight: bold; 
    margin: 0px; 
    padding: 0px; 
    border: none;
}
.ol-extra, .ul-extra {
    margin-bottom: 40px; 
    margin-left: 0px; 
    padding-left: 30px; 
    text-align: left; 
    overflow: hidden; 
    color: #333333; 
    font-family: Lato, Arial, Helvetica, Arial, Tahoma, sans-serif; 
    font-size: 16px; 
    letter-spacing: normal;
}
.li-extra {
    margin-top: 0px; 
    margin-bottom: 30px;
    margin-left: 0px; 
    padding-right: 10px; 
    padding-left: 10px;  
}
.li-extra:last-child {
    margin-bottom: 0px;
}
ol.alpha-list {
    list-style-type: lower-alpha;
}
ol.alpha-list li::marker {
    content: "(" counter(list-item, lower-alpha) ") ";
}
.a-extra {
    background-color: transparent; 
    color: var(--color-text); 
    margin: 0px; 
    padding: 0px; 
    border: none; cursor: pointer; 
    font-weight: 600;
}